img{
    float: none;
    display: inline-block;
}
body{
    font-size: inherit;
}
.news_mainr{
    width: 920px;
    height: auto;
    position: relative;
    left: 306px;
    top: 25px;
    margin-bottom: 55px;
}
.newsm_header{
    height: 90px;
    border-bottom: 2px solid #ededed;
}
.newsm_header_title h1{
    font-size: 28px;
    font-weight: bold;
}
.newsm_header_title ul li{
    position: relative;
    top: -25px;
    width: 27px;
    height: 27px;
    float: right;
    margin-left: 5px;
    border-radius: 50%;
}
.newsm_header_title a{
    display: inline-block;
}
.newsm_header_title span{
    position: relative;
    height: 30px;
    width: 300px;
    color: #999;
    font-size: 14px;
    float: left;
    line-height: 3.5;
}
.newsm_mainer{
    height: 510px;
    margin-top: 20px;
    text-align: left;
    font-size: 14px;
    color: #555;
    line-height: 2;
}
.newsm_other{
    height: 290px;
    margin-top: 20px;
    background: #fafafa;
}
.newsm_other_header{
    height: 50px;
    border-bottom: 2px solid #ededed;
}
.noh_title{
    width: 60px;
    height: 49px;
    border-bottom: 3px solid #3570ff;
    text-align: center;
    line-height: 3.5;
    margin-left: 25px;
    font-size: 14px;
    font-weight:bold;
}
.newsm_other_text{
    height: 165px;
    margin-top: 15px;
    margin-left: 25px;
}
.not_l{
    float: left;
    width: 466px;
    font-size: 14px;
    line-height: 3;
    border-right: 2px solid #ededed;
}
.not_l span,.not_r span{
    color: #666666;
}
.not_r{
    float: left;
    line-height: 3;
    font-size: 14px;
    color: #666666;
    margin-left: 25px;
}
.not_l span:hover,.not_r span:hover{
    color: #3570ff;
}